Mailinglist Archive: opensuse-es (959 mails)

< Previous Next >
Re: [suse-linux-s] Hola a todos. Necesito ayuda.
  • From: Alfonso Castro Martinez <alfonso@xxxxxx>
  • Date: Mon, 22 Aug 2005 11:34:39 +0200
  • Message-id: <200508221134.44981.alfonso@xxxxxx>

Supongo que sería alguna dependencia que no era necesaria del todo para
funcionar, por ejemplo: un diccionario que no éstes usando.

Yo, también, he actualizado la versión de openoffice 2 y me funciona sin
problemas, de hecho me funciona mejor que la de la distribución.

Un saludo:

Alfonso
alfonso@xxxxxx

El Lunes, 22 de Agosto de 2005 02:57, jesus antonio martinez pedrero escribió:
> Hace practicamente un ratito que he actualizado openoffice 2.0 de la
> version 1.9.79 a la version 1.9.110, el caso esque al instalar los nuevos
> paquetes, he hecho lo siguiente:
>
> rpm -Uvh --test *.rpm
>
> Todo correcto, pero al instalar osea la hacer:
> rpm -Uivh *.rpm
>
> Mientras me esta instalando el paquete openoffice_org, me da un error de no
> que de diccionario, el caso es que el solo me a hecho una copia de
> seguridad en algun punto del sistema, pero no se donde por que se me
> olvido. Bueno todo se termino de instalar bien, y me funciona por ahora
> bien, pero eso me preocupa por si pudiera dar algun tipo de fallo.
>
> Espero alguien pueda ayudarme, y de paso aprender una cosa nueva. :-P
>
> Saludos a todos.
>
> ----------GNU/Linux-----------
> Jesús Antonio Martínez
> USUARIO DE SuSE 9.3 PRO
> ---------------------------------

--
Dadme la serenidad para aceptar las cosas que no puedo cambiar, el valor para
cambiar aquello que sí puedo y la sabiduría para comprender la diferencia.

Anónimo
< Previous Next >